Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1298 - invalid command name "button" on make xconfig
Summary: invalid command name "button" on make xconfig
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: make
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 16:37 UTC by steve.mckoy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 17:16:56 UTC


Attachments (Terms of Use)

Description steve.mckoy 1999-02-23 16:37:17 UTC
the 'MAKE XCONFIG' gets the message:  'Error in startup
script:  invalid
command name "button" '.  It also says line 26 of script
kconfig.tk
which shows "button .ref".

Comment 1 David Lawrence 1999-04-08 17:16:59 UTC
You probably do not have the proper support libraries installed on
your system. Make sure you have

tcl-8.0.3-20.i386.rpm
tk-8.0.3-20.i386.rpm

installed on your system. make xconfig requires those.


Note You need to log in before you can comment on or make changes to this bug.